×
Blue Eagle 5 v1.5.3 has been Released (31 Mar 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.3 which is now available for download. This version addresses most of the issues that were discovered in development.

Question Erreur lessc

More
1 month 2 weeks ago #1 by secretariat
Erreur lessc was created by secretariat
Bonjour,
Je viens d'installer Kunena dans notre site web mais je me retrouve avec cette erreur à chaque fois que je veux ajouter un lien vers le forum.
The error was detected in the Libraries. Fatal Error: Cannot declare class lessc, because the name is already in use in libraries/expose/libs/lessc.php on line 40
Si je comprends bien, cela est du au fait qu'il y a un autre composant que utilise lessc.
J'ai donc enlevé les composants inutiles mais rien n'y fait !
J'ai désactivé tous les composants qui sont utiles et rien à faire.
Y a t'il une solution ou quelqu'un qui puisse m'apporter une solution ?
Merci

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #2 by rich
Replied by rich on topic Erreur lessc
Update your Joomla-template framework it should resolve this problem.

Mettez à jour votre framework de modèle Joomla, cela devrait résoudre ce problème.

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #3 by xillibit
Replied by xillibit on topic Erreur lessc
Bonjour,

Vous pouvez essayer de désinstaller la bibliothèque Expose, c'est dans celle-ci que le fichier vient en conflit avec celui de Kunena

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.048 seconds